@media screen and (max-width: 767px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:100%; margin:0 auto;}

#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}
.slicknav_menu {top: 15px;}

.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}
.logo {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 15px;
}
.container_area_left {
    width: 98%;
    max-width: 47%;
    float: left;
    padding: 0 10px 0 10px;
}
.container_area_right {
    width: 100%;
    max-width: 46%;
    float: left;
    padding: 0 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0 28px;
    float: left;
    width: auto;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}
.aboutus_area_left {
    width: 100%;
    max-width: 57%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 41%;
    float: right;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 98%;
    float: left;
    padding: 10px;
}
.Services_area_img ul li {
    width: 100%;
    max-width: 290px;
    margin: 0 6px;
    float: left;
}

.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 47%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 49%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

}



@media screen and (max-width: 640px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:640px; margin:0 auto;}

#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}

.slicknav_menu {top: 15px;}

.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}
.logo {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 15px;
}
.container_area_left {
    width: 98%;
    max-width: 47%;
    float: left;
    padding: 0 10px 0 10px;
}
.container_area_right {
    width: 100%;
    max-width: 46%;
    float: left;
    padding: 0 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0 28px;
    float: left;
    width: auto;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}
.aboutus_area_left {
    width: 100%;
    max-width: 57%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 41%;
    float: right;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 98%;
    float: left;
    padding: 10px;
}
.Services_area_img ul li {
    width: 100%;
    max-width: 290px;
    margin: 0 6px;
    float: left;
}

.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 47%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 49%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

}


@media screen and (max-width: 567px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:567px; margin:0 auto;}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}

#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}

.logo {
    width: 100%;
    height: auto;
    float: none;
    margin: 50px 0 auto;
    text-align: center;
}
.container_area_left {
    width: 98%;
    max-width: 100%;
    float: left;
    padding: 10px;
}
.container_area_right {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}

.aboutus_area_left {
    width: 100%;
    max-width: 100%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 100%;
    float: left;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 93%;
    float: left;
    padding: 10px;
}
.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 94%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 100%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

}
@media screen and (max-width: 480px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:480px; margin:0 auto;}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}
#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}

.logo {
    width: 100%;
    height: auto;
    float: none;
    margin: 50px 0 auto;
    text-align: center;
}
.container_area_left {
    width: 98%;
    max-width: 100%;
    float: left;
    padding: 10px;
}
.container_area_right {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}

.aboutus_area_left {
    width: 100%;
    max-width: 100%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 100%;
    float: left;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 93%;
    float: left;
    padding: 10px;
}
.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 94%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 100%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

}

@media only screen and (min-width:321px) and (max-width:479px){
	
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:320px; margin:0 auto;}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}
#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}

.logo {
    width: 100%;
    height: auto;
    float: none;
    margin: 50px 0 auto;
    text-align: center;
}
.container_area_left {
    width: 98%;
    max-width: 100%;
    float: left;
    padding: 10px;
}
.container_area_right {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}

.aboutus_area_left {
    width: 100%;
    max-width: 100%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 100%;
    float: left;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 93%;
    float: left;
    padding: 10px;
}
.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 94%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 100%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}	
	
}








@media screen and (max-width: 320px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:320px; margin:0 auto;}

#menu-wrap > div { display: none;}
.headerfixed {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    top: 0;
}
.logobanner {
    width: 77px;
    height: 105px;
    position: absolute;
    left: 860px;
    top: 411px;
    float: left;
    z-index: 9999;
    display: none;
}

.navigation {
    float: left;
    position: relative;
    width: 100%;
    display: none;
}
.header {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    float: left;
}

.logo {
    width: 100%;
    height: auto;
    float: none;
    margin: 50px 0 auto;
    text-align: center;
}
.container_area_left {
    width: 98%;
    max-width: 100%;
    float: left;
    padding: 10px;
}
.container_area_right {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}

.footer_link {
    width: 100%;
    max-width: 100%;
    float: left;
    margin-top: 3px;
}

.footer_link ul li {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.footer_link ul li a {
    font: normal 16px 'AvantGardeBkBTBook';
    display: block;
    color: #fff;
    float: none;
    line-height: 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
}
.footer_text {
    color: #FFFFFF;
    float: left;
    margin-top: 8px;
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.aboutus_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.aboutus_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.testimonial_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
.gallery_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}

.container_area_left p {
    font: normal 14px 'AvantGardeBkBTBook';
    color: #4b4c4e;
    line-height: 22px;
}
.aboutus_area_left p {
    font: normal 15px 'AvantGardeBkBTBook';
    color: #3b3a3c;
    text-align: left;
    line-height: 22px;
}

.aboutus_area_left {
    width: 100%;
    max-width: 100%;
    float: left;
}
.aboutus_area_right_link {
    width: 100%;
    max-width: 93%;
    background: #3d3c3e;
    padding: 10px;
    margin-bottom: 5px;
    float: left;
}
.aboutus_area_right {
    width: 100%;
    max-width: 100%;
    float: left;
    padding: 0;
}
.testimonial_area {
    width: 100%;
    max-width: 95%;
    float: left;
    padding: 10px;
}
.Services_area_img {
    width: 100%;
    max-width: 93%;
    float: left;
    padding: 10px;
}
.gallery_area {
    width: 100%;
    max-width: 97%;
    float: left;
    padding: 10px;
}
.maindtel {
    float: left;
    width: 100%;
}
.maindter {
    float: left;
    width: 100%;
}
.christ {
    float: left;
    margin-bottom: 9px;
    margin-top: 8px;
    width: 100%;
}
.Services_area h1 {
    color: #00ABEF;
    font: italic 22px/32px 'AvantGardeBkBTBook';
    padding: 0;
    text-align: center;
}
#news_leftpanel {
    width: 94%;
    float: left;
    padding: 10px;
}
#news_rightpanel {
    width: 100%;
    float: left;
}
.news_blog .read_more {
    float: left;
    margin-top: 0;
    width: 100%;
}
.news_blog p {
    width: 100%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #42413f;
    line-height: 18px;
}
.permalink_box {
    width: 100%;
    float: left;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    padding: 10px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
}
.permalink_box ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.permalink_right {
    width: 100%;
    float: right;
}
.permalink_right ul {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

}